Bug 663876 - [abrt] gvfs-smb-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-smb-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-smb-bro...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnome-keyring
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3760eb82e7ba0b243c575adce1b...
: 749717 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 06:27 UTC by Vivekanand Saraswati
Modified: 2015-03-03 22:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:57:56 UTC


Attachments (Terms of Use)
File: backtrace (9.86 KB, text/plain)
2010-12-17 06:27 UTC, Vivekanand Saraswati
no flags Details

Description Vivekanand Saraswati 2010-12-17 06:27:40 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb-browse --spawner :1.10 /org/gtk/gvfs/exec_spaw/3
component: gvfs
crash_function: _dbus_abort
executable: /usr/libexec/gvfsd-smb-browse
kernel: 2.6.35.9-64.fc14.i686
package: gvfs-smb-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292564332
uid: 500

How to reproduce
-----
1.
2.
3.
I am opening samba server files

Comment 1 Vivekanand Saraswati 2010-12-17 06:27:43 UTC
Created attachment 469297 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 19:14:59 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component libgnome-keyring or dbus instead of component gvfs, reassigning to libgnome-keyring.

Bug #749717 from component gnome-online-accounts was found to be similar to this bug.

This comment is automatically generated.

Comment 3 abrt-bot 2012-03-20 19:15:07 UTC
*** Bug 749717 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-16 20:57:58 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.